:root {--pbmit-global-color: #019def;--pbmit-secondary-color: #011d31;}
.site-header .site-branding img {max-height: 90px;}
.site-header .site-navigation ul.navigation > li > a {padding: 0px 15px;font-weight: 600;}
.site-header .site-header-menu .site-branding .sticky-logo {max-height: 80px;}
.pbmit-slider-four .pbmit-slider-item {padding: 0;}
.pbmit-slider-four .pbmit-slider-item img {width:100%;height:auto;}
.offer-four_section .offer-left-box .pbmit-ihbox-style-14 .pbmit-ihbox-contents {padding-left: 35px;}
.offer-four_section .offer-left-box .pbmit-ihbox-style-14 .pbmit-ihbox-contents .pbmit-element-title {font-size: 24px;line-height: 30px;margin-bottom: 0px;font-weight: 800;text-transform: uppercase;}
.offer-four_section .offer-left-box .pbmit-ihbox-style-14 .pbmit-ihbox-contents span {font-weight: 500;color: #19232b;font-size: 20px;}
.offer-four_section .offer-bg-right-box .pbmit-heading-subheading .pbmit-title {font-size: 45px;line-height: 60px;}
.offer-four_section .offer-bg-right-box p {font-size: 18px;text-align: justify;line-height: 30px;color: #464646;margin: 0 0 20px;text-align: justify;}
.about-four-bg {background-image: url(../images/parrlox-bg.webp);padding: 90px 0px;}
.section-lg_tb  {padding-top: 90px;padding-bottom: 50px;}
.section-lg_tb .pbmit-service-style-4 .pbminfotech-box-content {padding: 20px;border-top: 2px solid #000000;}
.section-lg_tb .pbmit-service-style-4 .pbminfotech-box-content .pbmit-service-title {font-size: 18px;font-family: "Alexandria", sans-serif;font-weight: 600;line-height: 30px;margin: 0px 0 7px;transition: all .3s;}
.section-lg_tb .pbmit-service-style-4 .pbminfotech-box-content .pbmit-product-btn .btn-arrow {display: flex;align-items: center;justify-content: space-between;font-size: 15px;font-weight: 600;text-transform: uppercase;color: #464646;}
.section-lg_tb .pbmit-service-style-4 .pbminfotech-box-content .pbmit-product-btn .btn-arrow i {width: 30px;height: 30px;display: flex;align-items: center;justify-content: center;background: #eeeeee;color: #000000;transition: all .3s;}
.section-lg_tb .pbmit-service-style-4:hover .pbmit-product-btn .btn-arrow {color: var(--pbmit-global-color);}
.section-lg_tb .pbmit-service-style-4:hover .pbminfotech-box-content .pbmit-product-btn .btn-arrow i {background: var(--pbmit-global-color);color: #ffffff;}
.section-lg_tb .swiper-horizontal>.swiper-pagination-bullets {bottom: 20px;}
.product-area {padding-top: 60px;padding-bottom: 60px;background: #ffffff;}
.product-area .pbmit-service-style-4 .pbminfotech-box-content {padding: 20px;background-color: #f9f9f9;border-top: 2px solid #000000;}
.product-area .pbmit-service-style-4 .pbminfotech-box-content .pbmit-service-title {font-size: 18px;font-family: "Alexandria", sans-serif;font-weight: 600;line-height: 30px;margin: 0px 0 7px;}
.product-area .pbmit-service-style-4 .pbminfotech-box-content .pbmit-product-btn .btn-arrow {display: flex;align-items: center;justify-content: space-between;font-size: 15px;font-weight: 600;text-transform: uppercase;color: #464646;}
.product-area .pbmit-service-style-4 .pbminfotech-box-content .pbmit-product-btn .btn-arrow i {width: 30px;height: 30px;display: flex;align-items: center;justify-content: center;background: #cccccc;color: #000000;}
.product-area .pbmit-service-style-4:hover .pbmit-product-btn .btn-arrow {color: var(--pbmit-global-color);}
.product-area .pbmit-service-style-4:hover .pbminfotech-box-content .pbmit-product-btn .btn-arrow i {background: var(--pbmit-global-color);color: #ffffff;}
.product-area .swiper-horizontal>.swiper-pagination-bullets {bottom: 20px;}
.section-lg_tb .pbminfotech-ele-fid-style-7 {text-align:center;}
.pbmit-testimonial-style-3 .pbminfotech-box-content {background-color: #f9f9f9;}
.partner-lg {padding: 60px 0;}
.partner-lg .pbmit-heading-subheading {margin-bottom: 0;}
.partner-lg .partner-wraper {display: grid;grid-template-columns: repeat(4, 1fr);gap: 30px;}
.partner-lg .partner-wraper .partner-block {border: 1px solid #eeeeee;background: #ffffff;border-radius: 10px;padding: 10px;display: flex;align-items: center;justify-content: center;min-height: 125px;}
.partner-lg .partner-wraper .partner-block img {height: 100%;width: 100px;object-fit: contain;}
.footer.site-footer {background-color: #19232b;}
.footer.site-footer .pbmit-footer-widget-area .pbmit-first-widget {margin-right: 60px;}
.footer.site-footer .pbmit-footer-widget-area .pbmit-three-widget {margin-left: 60px;}
.footer.site-footer .pbmit-footer-widget-area .pbmit-first-widget img {height: 100px;margin: 0;}
.footer.site-footer .pbmit-footer-widget-area .text {font-size: 16px;text-align: justify;line-height: 28px;color: #abafb5;margin: 0;}
.footer.site-footer .pbmit-footer-widget-area .widget-title {font-size: 20px;line-height: 24px;margin-bottom: 20px;color: #fff;}
.footer.site-footer .pbmit-footer-widget-area li {padding: 0 0 10px 0;}
.footer.site-footer .pbmit-footer-widget-area .pbmit-four-widget .pbmit-rpw-list li {display: flex;align-items: center;gap:20px;padding-bottom: 25px;}
.footer.site-footer .pbmit-footer-widget-area .pbmit-four-widget .pbmit-rpw-list li i {width: 40px;min-width: 40px;height: 40px;display: flex;align-items: center;justify-content: center;background: #019def;font-size: 24px;color: #ffffff;}
.footer.site-footer .pbmit-footer-widget-area .pbmit-four-widget .pbmit-rpw-list li span, .footer.site-footer .pbmit-footer-widget-area .pbmit-four-widget .pbmit-rpw-list li a {color: #cccccc;}
.footer.site-footer .pbmit-footer-widget-area-bottom {padding-top: 10px;padding-bottom: 10px;border-top: none;background: #011d31;}
.footer.site-footer .pbmit-footer-widget-area-bottom-inner .pbmit-social-links li a {width: 40px;height: 40px;line-height: 40px;background-color: #019def;border-radius: 100%;color: #ffffff;}

.pbmit-title-bar-wrapper {background-image: url(../images/bg/inner-bg.webp);position:relative;}
.pbmit-title-bar-wrapper::after {position:absolute;content:"";top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.65);}
.pbmit-title-bar-wrapper .pbmit-title-bar-content {padding: 50px 0;min-height: 265px;}
.pbmit-title-bar-wrapper .pbmit-title-bar-content .pbmit-tbar-title {margin-bottom: 5px;font-weight: 700;font-size: 48px;line-height: 60px;text-transform: uppercase;color: #ffffff;}
.pbmit-title-bar-wrapper .pbmit-title-bar-content .pbmit-breadcrumb-inner {display: flex;border-radius: 0;padding: 0;}
.pbmit-title-bar-wrapper .pbmit-title-bar-content .pbmit-breadcrumb-inner span {font-size: 15px;color: #ffffff;text-transform: uppercase;}
.about-lg {padding: 90px 0 120px;position: relative;}
.about-lg .side-icon {position: absolute;right: 80px;bottom: 0px;opacity: .65;}
.about-lg .about-us_image {position: relative;display: inline-block;}
.about-lg .about-us_image img {width:100%;border-radius: 7px;}
.about-lg .about-us_image .about-us_image-two {position: absolute;left: -60px;bottom: -60px;border-radius: 30px;display: inline-block;border: 20px solid #ffffff;}
.about-lg .about-us_inner_single {padding: 0;margin-left: 35px;}
.about-lg .about-us_inner_single .pbmit-heading-subheading.text-right {margin-bottom: 20px;}
.about-lg .about-us_inner_single .pbmit-heading-subheading .pbmit-title {font-size: 42px;line-height: 48px;letter-spacing: 0;}
.about-lg .about-us_inner_single p {font-size: 18px;text-align: justify;color: #464646;margin: 0 0 15px;}
.counter-lg {background-color: var(--pbmit-blackish-color);padding: 50px 0;}
.counter-lg .pbminfotech-ele-fid-style-1 {position: relative;width: 100%;background: rgba(255, 255, 255, .10);padding: 35px 20px;border-radius: 10px;border: 1px dashed rgb(1, 157, 239, .35);}
.counter-lg .pbminfotech-ele-fid-style-1 .pbmit-fid-inner {font-size: 54px;line-height: 65px;margin-bottom: 0px;}
.counter-lg .pbminfotech-ele-fid-style-1 .pbmit-fid-title {font-size: 15px;line-height: 24px;font-weight: 500;margin-left: 35px;color: #f8f8f9;text-transform: uppercase;}

.service-area {padding: 90px 0;}
.service-area .service-text h3 {font-size: 30px;line-height: 36px;text-transform: uppercase;letter-spacing: 0px;font-family: Yantramanav, sans-serif;margin-bottom: 10px;}
.service-area .service-text p {font-size: 18px;line-height: 30px;color: #464646;margin: 0;text-align: justify;}
.service-area .service-text .list-item {margin-top: 0px;padding-bottom: 7px;}
.service-area .service-text .list-item .list-icon {color: var(--pbmit-global-color);}
.service-area .service-text .list-item .list-text {padding-left: 10px;font-size: 18px;text-align: justify;color: #464646;}
.service-area .service-img img {width:100%;border-radius:10px;}
.service-area hr {margin: 30px auto;}

@media (max-width:1399px) {
    .offer-four_section .offer-bg-right-box .pbmit-heading-subheading .pbmit-title {font-size: 42px;font-weight: 700;line-height: 48px;}
}

@media (max-width:767px) {
    .header-style-4 .site-header-menu {padding-right: 15px;padding-left: 15px;}
    .site-header .site-branding img {max-height: 80px;}
    .offer-four_section .offer-left-box {margin-right: 0px;padding: 30px 20px;background: #ffffff;}
    .offer-four_section .offer-left-box .pbmit-ihbox.pbmit-ihbox-style-14 {padding: 20px;background: #019def;}
    .offer-four_section .offer-left-box .pbmit-ihbox-style-14 .pbmit-ihbox-contents {padding-left: 0;}
    .offer-four_section .offer-bg-right-box {padding: 0 20px 50px;}
    .pbmit-heading-subheading.text-right {margin-bottom: 10px;}
    .offer-four_section .offer-bg-right-box .pbmit-heading-subheading .pbmit-title {font-size: 26px;line-height: 36px;}
    .partner-lg .partner-wraper {grid-template-columns: repeat(2, 1fr);gap: 20px;margin-top: 30px;}
    .pbmit-footer-widget-area-top .pbmit-footer-big-title:after {top: 0;}
    .pbmit-menu-wrap {padding-top: 35px;}
    .footer.site-footer .pbmit-widget {padding: 0px 0 30px 0;}
    .footer.site-footer .pbmit-footer-widget-area .pbmit-first-widget {margin-right: 0;}
    .footer.site-footer .pbmit-footer-widget-area .pbmit-three-widget {margin-left: 0;}

    .pbmit-title-bar-content {padding: 35px 0;min-height: 220px;}
    .about-lg {padding: 50px 0;background: #ffffff;}
    .about-lg .about-us_image .about-us_image-two {left: -50px;bottom: -50px;border-radius: 10px;border: 10px solid #f9f9f9;max-width: 265px;}
    .about-lg .about-us_inner_single {padding: 0;margin-left: 0;margin-top: 65px;}
    .about-lg .about-us_inner_single .pbmit-heading-subheading .pbmit-title {font-size: 26px;line-height: 36px;letter-spacing: 0;}
    .counter-lg {padding: 30px 0 50px;}
    .counter-lg .pbminfotech-ele-fid-style-1 {margin-top: 20px;}

    .pbmit-title-bar-wrapper .pbmit-title-bar-content {padding: 50px 0;min-height: auto;}
    .pbmit-title-bar-wrapper .pbmit-title-bar-content .pbmit-tbar-title {font-size: 30px;line-height: 48px;}
    .service-area {padding: 50px 0;}
    .service-area .service-text h3 {font-size: 26px;line-height: 30px;margin-bottom: 10px;}
    .service-area .service-text p {font-size: 16px;line-height: 30px;margin: 0 0 20px 0;}
    .service-area .service-img {margin-bottom: 20px;}
}